savannah-users
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

(chit-chat) do I violate the gpl?


From: larryw3i
Subject: (chit-chat) do I violate the gpl?
Date: Fri, 23 Jul 2021 16:55:07 +0800
User-agent: Mozilla/5.0 (X11; Linux x86_64; rv:78.0) Gecko/20100101 Thunderbird/78.11.0

For Windows, I put gettext's binary installation package in my software, and then when the user installs my software, my software prompts the user to install gettext (open the directory where the gettext binary installation package is located), and if the user does not install it my program can also run as usual, but there is no multilingual feature, so, do I violate the gpl?

__________________________

from a law-ignorantšŸ˜‚





reply via email to

[Prev in Thread] Current Thread [Next in Thread]